<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Necrï¿½pole Megalï¿½tica do Maciï¿½o do Borrelho </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Prï¿½-Histï¿½ria<br></br><strong>Local: </strong> Vila Verde ,  Codeceda; Dossï¿½os; Duas Igrejas; Godinhaï¿½os; Gondiï¿½es; Mï¿½s;
      Pedregais; Picos de Regalados; Portela das Cabras. , <span>,  031338 </span><br></br><span>, <strong>Altitude: </strong> 496m </span><br></br><br></br><span><strong>Descrição: </strong> Necrï¿½pole megalï¿½tica </span><br></br><span><strong>Acessos: </strong> O acesso faz-se a partir da sede do concelho. </span><br></br><br></br>O maciï¿½o do Borrelho compreende a ï¿½rea situada entre os montes do Moï¿½nho
      Velho e o de S. Miguel-o-Anjo.
      Seguindo um critï¿½rio hidrogrï¿½fico podemos delimitar o maciï¿½o, a Norte e
      Oeste, pelo rio Neiva, a Sul, pela ribeira do Rojï¿½o a Este, pelas ribeiras
      do Tojal e da Veiga, pertencentes ï¿½ bacia hidrogrï¿½fica do Rio Homem.
      Constituindo divisï¿½ria natural entre as bacias do Neiva e do Cï¿½vado, o
      maciï¿½o toma o nome de Borrelho que lhe advï¿½m do monte epï¿½nimo.
      As zonas mais elevadas sï¿½o formadas por vastas chï¿½s planï¿½lticas que ocupam
      uma ï¿½rea de 6,5Km no sentido NE-SW. Tem vertentes relativamente abruptas
      embora existam algumas chï¿½s e remates de esporï¿½es com boas possibilidades de
      ocupaï¿½ï¿½o.
      A paisagem actual ï¿½ essencialmente aberta predominando uma vegetaï¿½ï¿½o
      arbustiva e herbï¿½cea, com resquï¿½cios arbï¿½reos de pereira selvagem e algumas
      manchas de pinheiros e eucaliptos de introduï¿½ï¿½o recente. <br></br><br></br><span><strong>DESARQ: </strong>O arqueossï¿½tio do maciï¿½o do Barrelho compreende 36 monumentos com tumulus,
         distribuï¿½dos na paisagem de forma isolada ou em nï¿½cleos.
         Reconhecemos um nï¿½cleo de 20  mamoas no Chï¿½o da
         Cheira; um nï¿½cleo de 10 no Lameiro da Vaca; 1 nï¿½cleo de 2 no Moinho Velho e
         outro com 2 monumentos nos Penedos da Portela. Os monumentos isolados
         distribuem-se pelo Alto da Maronda e pelo Chï¿½o do Couce.
         Pelo trabalho de prospecï¿½ï¿½o aï¿½ efectuado distinguimos monumentos de cï¿½mara
         simples e dï¿½lmens de corredor.
         Apesar da exiguidade de escavaï¿½ï¿½es neste local, por comparaï¿½ï¿½o com outros
         conjuntos de monumentos com tumulus do NO peninsular, pensamos poder
         atribuir a primeira ocupaï¿½ï¿½o do planalto, para fins sepulcrais, ao V/IVï¿½
         milï¿½nios A.C., ou seja, ao Neolï¿½tico Antigo. Deste perï¿½odo datariam, quer
         monumentos pouco perceptï¿½veis na paisagem, com cï¿½maras simples, de dimensï¿½es
         mï¿½dias e espï¿½lio, relativamente escasso, quer o inï¿½cio de construï¿½ï¿½es mais
         complexas, com reocupaï¿½ï¿½es posteriores. Incluimos nesta fase o monumento
         nï¿½10 do Chï¿½o de Cheira.
         Durante o III milï¿½nio A.C. ter-se-ia generalizado a construï¿½ï¿½o de novos
         monumentos a todo o planalto e, provavelmente, reocupado ou construï¿½do
         alguns dï¿½lmens de corredor. Foram reconhecidos 3 monumentos deste tipo no
         Chï¿½o da Cheira, 1 no Lameiro da Vaca e 1 no Moinho Velho.
         Por ï¿½ltimo, e por comparaï¿½ï¿½o com a serra da Aboboreira, intregarï¿½amos no IIï¿½
         milï¿½nio A.C., os tï¿½mulos pouco perceptï¿½veis na paisagem, com diï¿½metros
         reduzidos, frequentemente isolados ou na periferia dos nï¿½cleos.
         A perpetuaï¿½ï¿½o do ritual de inumaï¿½ï¿½o, durante mais de dois mil anos, em
         monumentos construï¿½dos segundo uma mesma tradiï¿½ï¿½o arquitectï¿½nica - a pedra
         e
         acumulaï¿½ï¿½o de terra - deverï¿½ relacionar-se com a permanï¿½ncia de ocupaï¿½ï¿½es
         populacionais, na ï¿½rea em questï¿½o.
         O planalto do Borrelho, onde os monumentos assinalariam um territï¿½rio
         sagrado, frequentemente reutilizado, contituiriam, tambï¿½m, um espaï¿½o dos
         vivos, construï¿½do e transformado fï¿½sica e simbolicamente pelas comunidades
         que aï¿½ materializariam um dos seus rituais de passagem - a morte. </span><br></br><br></br><span><strong>INTERP: </strong> Necrï¿½pole megalï¿½tica datada entre o V e o II milï¿½nio a.
         C..</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>REGALO, H (1986). Levantamento Arqueolï¿½gico do Concelho de Vila Verde -
         Notï¿½cia Preliminar, Mï¿½nia, Braga, 8, pp. 70-110. </span><br></br><span><strong>BIBLIO: </strong> BETTENCOURT, A.(1991/1992). A mamoa nï¿½10 do Chï¿½o da Cheira (Maciï¿½o
         do Borrelho - Vila Verde), Cadernos de Arqueologia, Braga, 8/9, pp.43-65.</span><br></br><br></br><span><strong>AUTOR: </strong>Ana M. S. Bettencourt </span><br></br><br></br><span><strong>TRAARQ: </strong>Prospecï¿½ï¿½o da necrï¿½pole e escavaï¿½ï¿½o da  Mamoa
         nï¿½10 do Chï¿½o da Cheira. </span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>